<?php

namespace App\Modules\WebContactMessageDetail\Application\CreateClient;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class CreateClientWebContactMessageDetailResponse implements Response
{
    public function __construct(private $response) {}

    public function response()
    {
        return $this->response;
    }
}
